Subject: [os2genau_digest] No. 477
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 23 Oct 2002 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 22 October 2002
 Number  477
**************************************************

Subjects for today
 
1  Re: [os2genau] List Archive : Alan" <aheiser at ozemail dot com dot au>
2  Re: [os2genau] List Archive : Ed Durrant <edurrant at bigpond dot net dot au>
3  [os2genau] ot: w2k hd setup, imaging ? : Voytek Eymont <voytek at sbt dot net dot au>
4  Re: [os2genau] ot: w2k hd setup, imaging ? : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re: [os2genau] ot: w2k hd setup, imaging ? : ve" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 22 Oct 2002 09:36:16 +1000
From:  "Alan" <aheiser at ozemail dot com dot au>
Subject:  Re: [os2genau] List Archive

> >No one should use the Virus writers delight, Outlook program !

As I sit at my NT screen and write this on Outlock, I can only agree with
you.  No one should be forced to use this VWD, but sometimes it means using
nothing at all....

Still, that does not stop me reminding my associates here that we are being
severely restrained in our productivity and efficiency by being forced to
work in a manner determined by someone who knows nothing about our business.
Better that we have a system that we can configure to suit the way we want
to do business, and programs that don't suddenly change your work because
some body in America has decided that all sentences begin with an upper case
letter or an indent or something equally annoying.

Yes, it is very painful, bit it is very difficult to say we need a costing
program and that we need to change operating system in the same breath.

Because, as we all know, the operating system is only a fraction of the
computer's value, and without useful applications, both the operating system
and the big hunk of metal on the desk are just a waste of space.

Do we change operating systems for specific tasks - constant rebooting ?

Virtual PC - so far Windows on my eComStation machine does not work very
well (surprise surprise)  I have given it 256Mb of Ram and a 1.7 Gh
processor and it is so slow.

OS/2 FP15 on my NT Machine does not run the accounting programs I use with
OS/2, and even compiling a simple "Hello World" PM program entirely inside
the OS/2 VM does not run.

So, we have a dilemma.  In my case it will be solved because the best
accounting/costing program we have is a native OS/2, and as soon as I can
rewrite the parts pertinent to this company, a change will be almost
natural.

It is the availability of applications, not the quality of the operating
system, which will determine the most suitable business computing option.
Is it very much different in the home environment?

So, like all of you, I decry the need to be forced to use Windoze, Outlock
and the like, but until we can provide efficient applications to do what
businesses need to do, and show them how much better life could be, then we
are fairly well stuck with the status quo.....

Alan Heiser

> Hi Ed
>
> >I disagree !!  Corporates should use Lotus Notes !
>
> I'd prefer it to but IBM should send more sales people
> out to educate companies about the evils of OutLook
> and just what Notes can do for real business. I even
> had Notes setup in my Kalgoorlie office just for 3 of us,
> wonderful product, excellent for service tracking etc.
>
> I've looked after Lotus Notes for various companies in
> the past, and for the smaller companies I use to deal
> with I'd try to get them to use anything but OL, alas, its
> hard to educate some people.
>
> Common quotes,
>
> "It must be better than anything else because its from Microsoft"
>      (I think its easier to go hit that wall with my head)
> "Its free [sic]"    (is it really, downtime, virus etc)
> "Everyone else uses it" (only those that dont know better)
>
>
> We can all dream :-)
>
> Cheers
> Ian B Manners
> Unemployed :-(
> Need a computer boffin in Melbourne :-)
>
>
> McDonald's is to cuisine as Microsoft is to software.
> --------------------------------------------------------------------------
--------
>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 22 Oct 2002 17:30:03 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] List Archive

Well I think someone has heard at least a little of you wishes:

This is a quote from the Voice newslist today:

From: Henk Pol <hjpol at zeelandnet.nl> 

About Lookout/2

Lookout/2 is our try to create a native PIM (Personal Information
Manager)
for our preferred OS. The whole sourcecode will be available via
netlabs dot org cvs after the first public beta is released. Our plans
are to release the first public version at Warpstock Europe 2002.

It is plugin based and all data is stored in a MySQL database.
(other
SQL-Servers like Postgres will follow).

The following plugins will be in the first public beta:

    * Mail (an mailer like PMMail)
    * Contact (contacts-management)
    * Notes
    * Calendar (to organize your appointments)
    * Today (a today screen like in Outlook)

The whole application is using REXX as scripting language to extend
functionality and to customize.

Some things we're working on for a future release are:

    * Newsreader plugin
    * Media plugin to organize your mp3/DVD/VHS/SVCD/etc.
    * a syncing application as a separate project (GSync) to
synchronize
cell-phones/handhelds

URL: http://lookout dot netlabs dot org/

Alan wrote:
> 
> > >No one should use the Virus writers delight, Outlook program !
> 
> As I sit at my NT screen and write this on Outlock, I can only agree with
> you.  No one should be forced to use this VWD, but sometimes it means using
> nothing at all....
> 
> Still, that does not stop me reminding my associates here that we are being
> severely restrained in our productivity and efficiency by being forced to
> work in a manner determined by someone who knows nothing about our business.
> Better that we have a system that we can configure to suit the way we want
> to do business, and programs that don't suddenly change your work because
> some body in America has decided that all sentences begin with an upper case
> letter or an indent or something equally annoying.
> 
> Yes, it is very painful, bit it is very difficult to say we need a costing
> program and that we need to change operating system in the same breath.
> 
> Because, as we all know, the operating system is only a fraction of the
> computer's value, and without useful applications, both the operating system
> and the big hunk of metal on the desk are just a waste of space.
> 
> Do we change operating systems for specific tasks - constant rebooting ?
> 
> Virtual PC - so far Windows on my eComStation machine does not work very
> well (surprise surprise)  I have given it 256Mb of Ram and a 1.7 Gh
> processor and it is so slow.
> 
> OS/2 FP15 on my NT Machine does not run the accounting programs I use with
> OS/2, and even compiling a simple "Hello World" PM program entirely inside
> the OS/2 VM does not run.
> 
> So, we have a dilemma.  In my case it will be solved because the best
> accounting/costing program we have is a native OS/2, and as soon as I can
> rewrite the parts pertinent to this company, a change will be almost
> natural.
> 
> It is the availability of applications, not the quality of the operating
> system, which will determine the most suitable business computing option.
> Is it very much different in the home environment?
> 
> So, like all of you, I decry the need to be forced to use Windoze, Outlock
> and the like, but until we can provide efficient applications to do what
> businesses need to do, and show them how much better life could be, then we
> are fairly well stuck with the status quo.....
> 
> Alan Heiser
> 
> > Hi Ed
> >
> > >I disagree !!  Corporates should use Lotus Notes !
> >
> > I'd prefer it to but IBM should send more sales people
> > out to educate companies about the evils of OutLook
> > and just what Notes can do for real business. I even
> > had Notes setup in my Kalgoorlie office just for 3 of us,
> > wonderful product, excellent for service tracking etc.
> >
> > I've looked after Lotus Notes for various companies in
> > the past, and for the smaller companies I use to deal
> > with I'd try to get them to use anything but OL, alas, its
> > hard to educate some people.
> >
> > Common quotes,
> >
> > "It must be better than anything else because its from Microsoft"
> >      (I think its easier to go hit that wall with my head)
> > "Its free [sic]"    (is it really, downtime, virus etc)
> > "Everyone else uses it" (only those that dont know better)
> >
> >
> > We can all dream :-)
> >
> > Cheers
> > Ian B Manners
> > Unemployed :-(
> > Need a computer boffin in Melbourne :-)
> >
> >
> > McDonald's is to cuisine as Microsoft is to software.
> > --------------------------------------------------------------------------
> --------
> >  
> 
> 

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 22 Oct 2002 18:00:24
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] ot: w2k hd setup, imaging ?

I have someone with an Armada notebook, W2k, FAT32, 16GB HD as single
voulme.

I'd like to convert to NTFS, split as as C and D.

what can I use to no-destructively convert to NTFS ?
split the HD ? (PMagic ?)

it also has an USB CDRW;

once installed, I'd like to image W2k to a CD;

Norton Ghost ?
how does it work, does Ghost writes the image to a CD directly ?

last time when i tried using ghost, after booting, all I could see, what c:
drive only, not d:, so, I had no target drive...

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 22 Oct 2002 20:56:52 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] ot: w2k hd setup, imaging ?

Conversion from FAT32 to NTFS can be done by Windoze for you but if
you want to split one partition into two then PQ Magic is probably
the way to go.

Be careful with W2K you can't simply take an image and hope to
restore it to another machine. It normally won't work. W2k (and XP)
configure and record hardware attributes. Ghost does have tools to
get around these problems (creating a new SID etc.) however W2K
server also comes with tool to "RIPREP" an image - stripping out the
hardware specific settings for you. When you then re-install onto
this or another machine, you have to go through a mini-setup to
enter the required configuration information and for hardware to be
re-identified.

Then aagin you could FDISK the system and install a REAL OS on it !!

Cheers/2

Ed.

Voytek Eymont wrote:
> 
> I have someone with an Armada notebook, W2k, FAT32, 16GB HD as single
> voulme.
> 
> I'd like to convert to NTFS, split as as C and D.
> 
> what can I use to no-destructively convert to NTFS ?
> split the HD ? (PMagic ?)
> 
> it also has an USB CDRW;
> 
> once installed, I'd like to image W2k to a CD;
> 
> Norton Ghost ?
> how does it work, does Ghost writes the image to a CD directly ?
> 
> last time when i tried using ghost, after booting, all I could see, what c:
> drive only, not d:, so, I had no target drive...
> 
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 22 Oct 2002 23:36:14 +1000
From:  "ve" <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] ot: w2k hd setup, imaging ?

On Tue, 22 Oct 2002 20:56:52 +1000, Ed Durrant wrote:

>Conversion from FAT32 to NTFS can be done by Windoze for you but if
>you want to split one partition into two then PQ Magic is probably
>the way to go.
>
>Be careful with W2K you can't simply take an image and hope to
>restore it to another machine. It normally won't work. W2k (and XP)
>configure and record hardware attributes. Ghost does have tools to
>get around these problems (creating a new SID etc.) however W2K
>server also comes with tool to "RIPREP" an image - stripping out the
>hardware specific settings for you. When you then re-install onto
>this or another machine, you have to go through a mini-setup to
>enter the required configuration information and for hardware to be
>re-identified.

all I want, is a recovery option, to recreate whatever on same machine it came from, in case of a major hiccup

Compaq supplied 'recovery' CD wipes the entire HD, which is hardly a clever idea

I made a Ghsot boot disk with USB support, but, it just cames with an error on USB about missing cable....

----------------------------------------------------------------------------------